Hello, can the gst-plugins-gl be compiled for embedded devices that only have egl and opengl es?
When I run the configure script it looks like everything's fine however when I compile it I see that the code has non-compatible opengl es directives like GL_QUADS.
Maybe I should pass something to the configure script or is it that it really needs to have regular openGL?

Thanks,
Toni Silvestre